<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.php.symfony2/1">
    <module_version install_time="1416342607994" last="true" origin="installer" specification_version="1.22.1">
        <file crc="5191462" name="config/Modules/org-netbeans-modules-php-symfony2.xml"/>
        <file crc="3609968738" name="modules/locale/org-netbeans-modules-php-symfony2_ja.jar"/>
        <file crc="2970980390" name="modules/locale/org-netbeans-modules-php-symfony2_pt_BR.jar"/>
        <file crc="1658998561" name="modules/locale/org-netbeans-modules-php-symfony2_ru.jar"/>
        <file crc="1048420163" name="modules/locale/org-netbeans-modules-php-symfony2_zh_CN.jar"/>
        <file crc="4019431899" name="modules/org-netbeans-modules-php-symfony2.jar"/>
    </module_version>
</module>
